﻿

.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


#content .product_block .description_block .description_text {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease-out 0.1s;
    -moz-transition: all 0.5s ease-out 0.1s;
    -ms-transition: all 0.5s ease-out 0.1 ss;
    -o-transition: all 0.5s ease-out 0.1s;
    transition: all 0.5s ease-out 0.1s;
}


#content .product_block:hover .description_block .description_text,
#content .product_block.active .description_block .description_text {
    visibility: visible;
    opacity: 1;
}
 #pgc-520-0-0 { width:66.5593% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-520 .panel-grid-cell { padding:0 }
 #pl-520 .panel-grid .panel-grid-cell-empty { display:none }


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.brand-list a{
font-family: Arial, sans-serif;
font-weight:normal!important;
font-size: 16px;
line-height: 20px;
padding: 4px 20px;
display: block;
margin-bottom: 3px;
}


.brand-list a:hover{background: #efefef;color: #111;text-decoration: none;}


.brand-list li:hover{background:#f1f1f1;}

.brand-list a span{color:#C8C8C8;}

.counter-box .counter-box-content {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    display: block;
    color: #fff;
    padding-bottom: 10px;
    text-align: center;
}


#about .counter-box-content {
    text-align: left;
    font-size: 16px;
    color: black;
    font-weight: 600;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}
.javo-topbar-phone,.javo-topbar-phone a{color:#fff}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}


.container {
    max-width: 100% !IMPORTANT;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}


    #footer .subscribe_block .subscribe_text {
        width: 155px;
    }


    #footer .subscribe_block .subscribe_text .large {
        float: left;
        margin-right: 10px;
    }


    #footer .subscribe_block .subscribe_text .small {
        line-height: 28px;
    }


#footer .subscribe_block .subscribe_text .large,
#footer .footer_blocks .footer_block .block_name .large {
    font: 20px/24px hagin_caps_medium;
    color: #132d07;
    text-transform: uppercase;
}


#footer .subscribe_block .subscribe_text .small,
#footer .footer_blocks .footer_block .block_name .small {
    font: 17px/19px nautilus_pompilius;
    color: #696969;
}

.container-navbar .navbar-brand {padding: 0 15px 15px;}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.row{margin-left:-15px;margin-right:-15px}
.smedia{display:table-cell;text-align:left}
.smedia ul{list-style:none;margin:0;padding:0}
.smedia ul li{float:left;position:relative;text-align:left}

#contents_box02 {
width: 240px;
display: block;
padding-bottom: 10px;
}

#contents_box02 li {
width: 240px;
height: auto;
display: block;
padding-bottom: 0px;
font-size: 12px;
font-size: 1.2rem;
}

#contents_box02 li .sideTit {
margin-top: 5px;
    font-size: 1.4rem;
    font-weight: bold;
    display: block;
    text-decoration: underline;
}

#contents_box02 img {
width: 190px;
height: auto;
}

.clearfix:after{
content: "";
clear: both;
display: block;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.logo-picture {
  display: block;
}




.logo {
  margin-bottom:0px;
}


.logo .logo-text {
  font-size:16px;
  padding-left:8px;
}


.logo-2 .logo-text-2 {
  font-size:16px;
  padding-right:8px;
}


.logo-2 {
  display:table;
}


.logo-color {
  color:#FFFFFF; 
}

.c-fff {color: #fff;}
